<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Digital
 */

get_header(); ?>

	<?php digital_action( 'pages_title_section' ); ?>

	<div id="wrapper">

		<div class="container">

			<div class="<?php digital_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<div id="content_box">
					<section id="latest-posts" class="layout-default clearfix">
						<?php
						the_archive_description( '<div class="taxonomy-description">', '</div>' );

						if ( have_posts() ) {
							while ( have_posts() ) {
								the_post();
								digital_blog_articles();
							}

							digital_pagination( digital_get_settings( 'mts_pagenavigation_type' ) );
						}

						wp_reset_postdata();
						?>
					</section>
				</div>

				<?php
				digital_action( 'after_content' );

			}
			?>

			</div>

			<?php get_sidebar(); ?>

		</div>

<?php
get_footer();
