<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="page">
 *
 * @package Digital
 */

?><!doctype html>
<html<?php digital_attr( 'html' ); ?>>
<head<?php digital_attr( 'head' ); ?>>
	<?php wp_head(); ?>
</head>

<body<?php digital_attr( 'body' ); ?>>

	<?php get_template_part( 'template-parts/header/clickable', 'background' ); ?>

	<div<?php digital_attr( 'main' ); ?>>

		<?php digital_action( 'before_wrapper' ); ?>
