<?php
/**
 * Pricing tab
 *
 * @package Digital
 */

$menus['pricing-general'] = array(
	'title' => esc_html__( 'Pricing', 'digital' ),
	'desc'  => esc_html__( 'Setting here apply to Pricing Page.', 'digital' ),
);

$sections['pricing-general'] = array(
	array(
		'id'       => 'show_pricing_table',
		'type'     => 'switch',
		'title'    => esc_html__( 'Pricing Table', 'digital' ),
		'sub_desc' => esc_html__( 'Use this button to show/ hide Pricing Table', 'digital' ),
		'std'      => '1',
	),
	array(
		'id'       => 'show_pricing_faqs',
		'type'     => 'switch',
		'title'    => esc_html__( 'Pricing FAQs', 'digital' ),
		'sub_desc' => esc_html__( 'Use this button to show/ hide Pricing FAQs', 'digital' ),
		'std'      => '1',
	),
	array(
		'id'       => 'show_pricing_brands',
		'type'     => 'switch',
		'title'    => esc_html__( 'Pricing Brands', 'digital' ),
		'sub_desc' => esc_html__( 'Use this button to show/ hide pricing Brands', 'digital' ),
		'std'      => '1',
	),
	array(
		'id'       => 'pricing_ad',
		'type'     => 'switch',
		'title'    => esc_html__( 'Pricing Ad', 'digital' ),
		'sub_desc' => esc_html__( 'This option will let you add an Ad on Pricing Page.', 'digital' ),
		'std'      => '0',
	),
);
