<?php
/**
 * HomePage Tab
 *
 * @package Digital
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'digital' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'digital' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'digital' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'digital' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage', 'digital' ),
		'options'  => array(
			'enabled'  => array(
				'hero'                  => esc_html__( 'Hero Section', 'digital' ),
				'featured-on'           => esc_html__( 'Featured On', 'digital' ),
				'single-testimonial'    => esc_html__( 'Single Testimonial', 'digital' ),
				'featured-video'        => esc_html__( 'Featured Video', 'digital' ),
				'3-column-features'     => esc_html__( '3 Column Features', 'digital' ),
				'testimonials-carousel' => esc_html__( 'Testimonials Carousel', 'digital' ),
				'cta'                   => esc_html__( 'Call To Action', 'digital' ),
				'blog'                  => esc_html__( 'Blog Posts', 'digital' ),
				'cta-2'                 => esc_html__( 'Call To Action 2', 'digital' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'digital' ),
			),
		),
		'std'      => array(
			'enabled'  => array(
				'hero'                  => esc_html__( 'Hero Section', 'digital' ),
				'featured-on'           => esc_html__( 'Featured On', 'digital' ),
				'single-testimonial'    => esc_html__( 'Single Testimonial', 'digital' ),
				'featured-video'        => esc_html__( 'Featured Video', 'digital' ),
				'3-column-features'     => esc_html__( '3 Column Features', 'digital' ),
				'testimonials-carousel' => esc_html__( 'Testimonials Carousel', 'digital' ),
				'cta'                   => esc_html__( 'Call To Action', 'digital' ),
				'blog'                  => esc_html__( 'Blog Posts', 'digital' ),
				'cta-2'                 => esc_html__( 'Call To Action 2', 'digital' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'digital' ),
			),
		),
	),
);
