<?php
/**
 * Template Name: Pricing
 * The template for displaying the page with a slug of `pricing`.
 */
get_header(); ?>

<?php digital_action( 'pages_title_section' ); ?>

<div id="wrapper" class="<?php digital_single_page_class(); ?>">

	<div class="container clearfix">

		<article class="<?php digital_article_class(); ?>">
			<div id="content_box" >
			<?php
			if ( have_posts() ) :
				while ( have_posts() ) :
					the_post();
					?>
					<div id="post-<?php the_ID(); ?>" <?php post_class( 'g post' ); ?>>
						<div class="single_page">
							<?php
							if ( digital_get_settings( 'show_breadcrumb' ) ) {
								digital_breadcrumbs();
							}
							$header_animation = digital_get_post_header_effect();
							if ( has_post_thumbnail() && ( 'parallax' === $header_animation || 'zoomout' === $header_animation ) ) :
								?>
								<header>
									<h1 class="title entry-title page-title"><?php the_title(); ?></h1>
								</header>
								<?php
							endif;

							digital_pricing_table_section();

							digital_pricing_faqs_section();

							digital_pricing_brands_section();

							digital_pricing_ad_section();

							?>
						</div>
					</div>
					<?php //comments_template( '', true ); ?>
				<?php endwhile; ?>
			<?php endif; ?>
			</div>
		</article>
		<?php //get_sidebar(); ?>
	</div>
<?php get_footer(); ?>
