<?php
/**
 * Header Layout 2
 *
 * @package Digital
 */

if ( digital_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php digital_attr( 'header' ); ?>>

<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {

	if ( digital_get_settings( 'sticky_nav' ) ) {
		?>
	<div class="clear" id="catcher"></div>
	<div id="header" class="sticky-navigation">
	<?php } else { ?>
		<div id="header">
		<?php } ?>

		<div class="container">

			<div class="logo-wrap">
				<?php digital_logo(); ?>
			</div>

			<div<?php digital_attr( 'menu', 'primary' ); ?>>
				<a href="#" id="pull" class="toggle-mobile-menu"></a>
				<?php if ( has_nav_menu( 'mobile' ) ) { ?>

					<nav class="navigation clearfix">
						<?php
						// Primary Navigation.
						if ( has_nav_menu( 'primary-menu' ) ) {
							wp_nav_menu( array(
								'theme_location' => 'primary-menu',
								'menu_class'     => 'menu clearfix',
								'container'      => '',
								'walker'         => new digital_menu_walker(),
							));
						}
						?>
					</nav>
					<nav class="navigation mobile-only clearfix mobile-menu-wrapper">
						<?php
						// Mobile Menu.
						if ( has_nav_menu( 'mobile' ) ) {
							wp_nav_menu( array(
								'theme_location' => 'mobile',
								'menu_class'     => 'menu clearfix',
								'container'      => '',
								'walker'         => new digital_menu_walker(),
							));
						}
						?>
					</nav>

				<?php } else { ?>

					<nav class="navigation clearfix mobile-menu-wrapper">
						<?php
						// Primary Navigation.
						if ( has_nav_menu( 'primary-menu' ) ) {
							wp_nav_menu( array(
								'theme_location' => 'primary-menu',
								'menu_class'     => 'menu clearfix',
								'container'      => '',
								'walker'         => new digital_menu_walker(),
							));
						}
						?>
					</nav>

				<?php } ?>

			</div><!-- nav -->

		</div><!-- .container -->

	</div><!--#header-->
	<?php
}
?>

</header>

<?php get_template_part( 'template-parts/header/header', 'nav-adcode' ); ?>

<?php get_template_part( 'template-parts/header/header', 'adcode' ); ?>
