<?php
/**
 * Homepage Section - Brands
 *
 * @package Digital
 */
$brands_heading    = digital_get_settings( 'brands_heading' );
$brands_subheading = digital_get_settings( 'brands_subheading' );
$brands_list       = digital_get_settings( 'brands_list' );

if ( empty( $brands_list ) && ! is_array( $brands_list ) ) {
	return;
}
?>
<section class="brands-section clearfix">
	<?php
	if ( digital_get_settings( 'show_featured_on_svg' ) ) :
		echo '<div class="section-svg featured-on-svg"></div>';
	endif;
	?>
	<div class="container">
		<?php
		if ( $brands_heading || $brands_subheading ) {
			?>
				<div class="brands-heading-section">
			<?php
		}
		if ( $brands_heading ) {
			echo '<h2>' . $brands_heading . '</h2>';

		}
		if ( $brands_subheading ) {
			echo '<p class="sub-heading"> ' . $brands_subheading . '</p>';
		}
		if ( $brands_heading || $brands_subheading ) {
			?>
		</div>
			<?php
		}
		if ( $brands_list && is_array( $brands_list ) ) {
			// Brands lists.
			echo '<div class="brands-lists">';
			echo '<ul class="brands-container">';
			foreach ( $brands_list as $brands ) {
				echo '<li><img src="' . $brands['brands_image'] . '"></li>';
			}
			echo '</ul>';
			echo '</div>';
		}
		?>

	</div>

</section>
