<?php
/**
 * Homepage Section - Slider
 *
 * @package Digital
 */

$slider = digital_get_settings( 'home_slider' );

if ( empty( $slider ) && ! is_array( $slider ) ) {
	return;
}
?>

<section class="slider-section clearfix">

	<div class="primary-slider-container clearfix loading">

		<div id="slider" class="primary-slider">

			<?php
			$i = 0;
			foreach ( $slider as $slide ) {
				echo '<div class="primary-slider-item slider-item item-' . ++$i . '">';
				echo '<div class="slider-overlay"></div>';
				printf(
					'<div class="container clearfix"><div class="slider-caption"><h1 class="slider-title">%1$s</h1><p class="slider-text">%2$s</p><a class="button" href="%3$s">%4$s</a></div></div>',
					$slide['slider_title'],
					$slide['slider_desc'],
					$slide['slider_button_url'],
					$slide['slider_button_text']
				);
				echo '</div>';
			}

			?>

		</div><!-- .primary-slider -->

	</div><!-- .slider-container -->

</section>
